﻿@{
    Layout = "~/Views/Shared/_Managementlayout.cshtml";
}
@{
    <div class="full_w">
        <div class="h_title">
            Manage pages - แสดงผลลัพธ์จากการทำรายการ</div>
                    <div class="n_ok">
            <p>
                บันทึกการแก้ไขข้อมูลเรียบร้อยแล้ว</p>
        </div>
    </div>    
    
}
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
    @Scripts.Render("~/bundles/jqueryui")
    <script type="text/javascript">

        $(document).ready(function () {



        });
    </script>
}
